@charset "UTF-8";
@font-face {
  font-family: "NouvelR";
  src: url(/wp-content/fonts/renault/NouvelR-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "NouvelR";
  src: url(/wp-content/fonts/renault/NouvelR-Bold-LGC.woff2) format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "NouvelR", sans-serif;
}

#main-footer .footer-widget .menu-item a, .footer-block li a {
  position: relative;
}
#main-footer .footer-widget .menu-item a::after, .footer-block li a::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  transition: all 0.2s;
  border-bottom: 1px solid;
  content: "";
}
#main-footer .footer-widget .menu-item a:hover::after, .footer-block li a:hover::after {
  width: 100%;
}

.gfield_checkbox label::before, .ginput_container_consent label::before {
  border-color: #D9D9D6;
}
.gfield_checkbox input[type=checkbox]:focus + label::before, .ginput_container_consent input[type=checkbox]:focus + label::before {
  border-color: #EFDF00;
}
.gfield_checkbox input[type=checkbox]:checked + label::before, .ginput_container_consent input[type=checkbox]:checked + label::before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMCAzMCI+PHBhdGggZD0iTTI5IDkuMTgyTDIzLjkxIDQgMTIuMDMgMTYuMDkybC01Ljk0LTYuMDQ2TDEgMTUuMjI4bDExLjAzIDExLjIyOHoiPjwvcGF0aD48L3N2Zz4=");
}

.form-title h1 {
  text-transform: uppercase;
}
.form-title h3 {
  text-transform: lowercase;
}

.gform_footer button[type=submit] > span, .gform_page_footer button[type=submit] > span {
  display: inline-block;
  vertical-align: top;
  margin-top: -0.035em;
}
.gform_footer button[type=submit]::after, .gform_page_footer button[type=submit]::after {
  font-family: icon-Renault-Global;
  content: "";
  margin-right: -3.75px;
}

/* 
Styles related to Renault pages
*/
@font-face {
  font-family: "Old Style Bold";
  src: url(/wp-content/fonts/renault/NouvelR-Bold-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Renault Regular";
  src: url(/wp-content/fonts/renault/NouvelR-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Renault Bold";
  src: url(/wp-content/fonts/renault/NouvelR-Bold-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Renault Bold Italic";
  src: url(/wp-content/fonts/renault/NouvelR-Bold-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: italic; /* yapay italik */
  font-display: swap;
}
@font-face {
  font-family: "Renault Italic";
  src: url(/wp-content/fonts/renault/NouvelR-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: italic; /* yapay italik */
  font-display: swap;
}
@font-face {
  font-family: "Renault Light";
  src: url(/wp-content/fonts/renault/NouvelR-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Condensed;
  src: url(/wp-content/fonts/renault/NouvelR-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Renault Light Italic";
  src: url(/wp-content/fonts/renault/NouvelR-Regular-LGC.woff2) format("woff2");
  font-weight: 400;
  font-style: italic; /* yapay italik */
  font-display: swap;
}
@font-face {
  font-family: icon-Renault-Global;
  src: url(../fonts/Renault-Global.eot);
  src: url(../fonts/Renault-Global.eot?#iefix) format("embedded-opentype"), url(../fonts/Renault-Global.woff2) format("woff2"), url(../fonts/Renault-Global.woff) format("woff"), url(../fonts/Renault-Global.ttf) format("truetype"), url(../fonts/Renault-Global.svg#icomoon) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
h1.page-title {
  margin: 0;
}

#et-secondary-menu {
  pointer-events: auto;
}

#top-header {
  position: relative;
  display: flex;
  height: 0;
  pointer-events: none;
}
#top-header .container {
  font-weight: normal;
}

#top-header a {
  color: #fff !important;
}

#et-secondary-nav .right-aligned {
  position: absolute;
  right: 0;
  top: 9px;
}
#et-secondary-nav li {
  margin-right: 32px;
}
#et-secondary-nav li:not(:last-child)::before {
  content: "";
  position: absolute;
  right: -16px;
  height: 12px;
  border-left: 1px solid #F2F2F2;
}

#logo {
  /*float:right;*/
  margin-top: 0;
  padding-bottom: 0px;
}

#et-top-navigation {
  /*float: left;*/
  padding-left: 0px !important;
}

.logo_container {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}

.logo_container > a {
  position: inherit;
  /*	display: inline-flex;
  	align-items: center;
  	flex-flow: row; */
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.logo_container > a > * {
  pointer-events: auto;
}

#top-menu > li > a {
  color: #fff !important;
}

#main-header {
  background-color: #000;
  /*padding-top: 3px; */
}

/*#main-header > .container { width: 90%; }*/
.nav .sub-menu > li.menu-item:hover {
  background-color: #fff !important;
}

.nav .sub-menu > li.menu-item > a:hover {
  color: #000 !important;
}

.nav .sub-menu .menu-item-has-children.et-show-dropdown > a:first-child:after {
  content: "5" !important;
}

.nav .sub-menu > li.et-show-dropdown.et-hover {
  background-color: inherit;
}

.nav .sub-menu li.menu-item-has-children.et-hover > a {
  color: #000 !important;
}

#top-menu .sub-menu a {
  font-size: 14px;
  padding: 4px 28px 4px 14px;
  border-top: 1px solid #666;
}

#top-menu .sub-menu {
  padding-top: 0;
  padding-bottom: 0;
  border-top: none;
}

#top-menu .sub-menu .sub-menu {
  top: 0;
}

#et-top-navigation .mobile_menu_bar {
  padding-bottom: 0;
}

.et_mobile_menu li > a {
  color: #000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.et_mobile_menu li > a:hover {
  text-decoration: underline;
  opacity: 1;
}

.et_mobile_menu li li {
  padding-left: 0 !important;
}

.et_mobile_menu li li > a {
  padding-left: 10%;
}

.et_mobile_menu ul.sub-menu ul.sub-menu li > a {
  padding-left: 15%;
}

.mobile_menu_bar::before {
  color: #fff !important;
}

.logo_title {
  color: #fff;
  font-family: "Renault Light";
  font-size: 1.5em;
  vertical-align: middle;
  /*float: right; */
  margin-right: 25px;
  line-height: 1.2em;
  margin-top: 0;
  font-weight: bold;
  display: inline-block;
}

#et-top-navigation nav > ul > li > a {
  padding-right: 5px !important;
  margin-right: 12px;
  line-height: 2.5em;
}

#top-menu > .menu-item-has-children:not(:last-child) > a:first-child {
  margin-right: 25px;
}

@media all and (min-width: 768px) and (max-width: 991px) {
  .big-slide .et_pb_slide_description {
    max-width: 290px !important;
  }

  .et_pb_slide_title {
    font-size: 26px !important;
  }
}
.et_pb_button:after, .white-button:after {
  line-height: 0 !important;
  right: 0;
  top: 50%;
}

.white-button {
  background-color: #fc3;
  text-shadow: none;
  border: 1px solid #fc3;
  display: inline-block;
  color: #000;
  font-family: "Renault Bold";
  font-size: 16px;
  padding: 0.3em 2em 0.3em 0.7em;
  position: relative;
  font-weight: 500;
  line-height: 1.7em;
  transition: all 0.2s;
  /*	width: 100%;  */
  text-align: center;
}

.white-button:after {
  font-size: 22.4px;
  font-family: ETmodules;
  text-transform: none;
  position: absolute;
  content: "5";
  color: #000;
}

.white-button:hover {
  border-color: #fd3;
  background-color: #fd3;
  color: #000;
}

.primary-button, .gform_footer button[type=submit], .gform_page_footer button[type=submit] {
  font-size: 16px;
  font-weight: bold;
  line-height: 1 !important;
  padding: 14px 15px;
  display: inline-block;
  border: 1px solid #000;
  background-color: #000;
  text-transform: lowercase;
  text-align: center;
  cursor: pointer;
  color: #fff;
  transition: background-color 0.5s, color 0.5s, border-color 0.5s;
}
.primary-button:hover, .gform_footer button[type=submit]:hover, .gform_page_footer button[type=submit]:hover {
  background-color: #EFDF00 !important;
  border: 1px solid #EFDF00 !important;
  color: #000;
}

.primary-button.et_pb_button, .primary-button.et_pb_button:hover {
  padding: 14px 15px !important;
}

.et-pb-controllers a {
  border: 1px solid #D9D9D6;
}

.et-pb-controllers .et-pb-active-control {
  background-color: transparent !important;
  border-width: 0;
}
.et-pb-controllers .et-pb-active-control::before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  left: -0.5px;
  top: -0.5px;
  background-color: currentColor;
  background-clip: content-box;
  color: #EFDF00;
  border-radius: 50%;
  box-shadow: 0 0 0 1px;
  box-sizing: border-box;
  transform: translateZ(0);
  padding: 2px;
}

.vehicles-container {
  text-align: center;
}

.vehicle-block {
  width: 16%;
  display: inline-block;
  min-width: 150px;
  vertical-align: top;
  margin: 2px;
  padding: 5px;
}

.vehicle-block:hover {
  border: 1px solid #ccc;
  text-decoration: #000 underline;
}

.vehicle-in-category-name {
  font-family: "Renault Bold", "Renault Regular";
  color: #000;
}

.models-tab .et_pb_tab_active a {
  width: 100%;
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 0;
  vertical-align: middle;
}

.models-tab li.et_pb_tab_active {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.models-tab li.et_pb_tab_active a:after {
  content: "";
  display: block;
  height: 5px;
  background-color: #fc3;
  margin-top: 10px;
}

.models-tab .et_pb_all_tabs {
  margin-top: -1px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.flex .et_pb_column {
  margin-right: unset;
  max-width: 230px;
}

.first-step .first-step-title {
  margin-bottom: 0;
}

.first-step-box {
  min-height: 8.0714285714em;
  height: auto;
  margin: 0.3571428571em auto !important;
  border: 1px solid #fc3;
  background: #fc3;
  color: #333;
  font-family: "icon-Renault-Global", Verdana, Arial, sans-serif;
  text-transform: uppercase;
  padding: 0.8571428571em;
  width: 91%;
  min-width: 150px;
  max-height: 164px;
}

.first-step-box:active, .first-step-box:focus, .first-step-box:hover {
  background: #fd3;
  border-color: #fd3;
}

.first-step-box a .label {
  text-transform: uppercase;
  display: block;
  font: 1em "Renault Bold", Verdana, Arial, sans-serif;
  padding-top: 1.2857142857em;
  white-space: normal;
  color: #000;
  word-wrap: normal;
}

.first-step-box:hover .label {
  text-decoration: underline;
}

.first-step-box a .icon {
  display: block;
}

.first-step-box a .icon:before {
  font-family: icon-Renault-Global;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.first-step-box .icon-brochure:before {
  content: "";
}

.first-step-box .icon-testdrive:before {
  content: "";
}

.first-step-box .icon-contact:before {
  content: "";
}

.first-step-box .icon-costs:before {
  content: "";
}

.first-step-box .icon-trade-in-quote:before {
  content: "";
}

.first-step-box .icon-offers:before {
  content: "";
}

.first-step-box a {
  color: inherit;
  text-decoration: none;
  text-align: center;
  margin: 0.3571428571em 0;
  padding: 2.1428571429em 0.7142857143em 1.5714285714em 0.7142857143em;
  min-height: 9.143em;
  display: block;
}

.first-step-box .icon {
  font-size: 2.7142857143em;
  text-decoration: none;
}

@media all and (max-width: 980px) {
  .first-step .et_pb_row:first-child {
    padding-bottom: 0;
  }

  .top-slider {
    padding-top: 0 !important;
  }

  #et-top-navigation {
    padding-top: 16px !important;
  }

  #et-top-navigation .mobile_menu_bar {
    padding-bottom: 16px !important;
  }

  #main-header #logo {
    margin-right: 5px;
  }

  #main-header .logo_title {
    position: absolute;
    margin-right: 0px;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    text-align: center;
    width: 100%;
  }
}
@media all and (min-width: 980px) {
  #main-header > .et_menu_container {
    width: 100%;
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  #main-header .logo_title {
    max-width: calc(100% - 815.3875px);
  }
}
@media all and (max-width: 499.9px) {
  #main-header .logo_title {
    max-width: calc(100% - 95.5px);
  }
}
@media all and (max-width: 767.9px) {
  .first-step-box {
    width: 28vw;
    padding: 0;
  }

  .et_menu_container {
    width: 100%;
    /*	width: 100vw; */
    padding: 0 5px !important;
  }

  #logo {
    max-width: 40% !important;
  }

  .et_pb_main_blurb_image, .et_pb_main_blurb_image img {
    width: 100%;
  }

  .buton-column > .et_pb_button_module_wrapper {
    width: 100%;
    text-align: center;
    margin-bottom: 15px !important;
  }

  .buton-column .et_pb_button {
    width: 100%;
  }

  .buton-column {
    margin-left: -10px;
  }

  /*.footer-widget .et_pb_tabs_controls li {
  	border-bottom: 0px solid;
  }*/
  .et_pb_slider.mobil-slide, .et_pb_slider.mobil-slide .et_pb_container {
    height: 140vw !important;
  }

  .et_pb_slider.mobil-slide, .et_pb_slider.mobil-slide .et_pb_slide {
    max-height: 95vh;
  }
}
@media all and (max-width: 499.9px) {
  .first-step-box {
    width: 42vw;
  }

  .logo_title {
    line-height: 1em;
    flex-basis: 35%;
  }
}
@media all and (max-width: 320px) {
  .logo_title {
    font-size: 1.1em !important;
    margin-right: 10px;
  }
}
@media all and (min-width: 320.1px) and (max-width: 479px) {
  .logo_title {
    font-size: 1.2em !important;
    margin-right: 10px;
  }
}
.renault-maintitle h1 {
  margin: 0;
}

.fwidget {
  padding: 32px 16px;
}
@media screen and (max-width: 500px) {
  .fwidget {
    padding-bottom: 16px;
    padding-top: 16px;
  }
}
.fwidget h4 {
  margin-bottom: 16px;
  line-height: 16px;
}
.fwidget .et_pb_tab {
  padding: 16px 0 0;
}
.fwidget .et_pb_tabs_controls {
  margin-top: -10.52px;
}
.fwidget .et_pb_tabs_controls li a {
  color: #000 !important;
}
.fwidget .et_pb_tabs_controls li.et_pb_tab_active {
  border-color: #EFDF00;
}
.fwidget .et-social-icons a {
  border-radius: 50%;
  font-size: 18px;
  padding: 6px;
}
.fwidget .et-social-icons .et-social-facebook a {
  background-color: #4267B2;
}
.fwidget .et-social-icons .et-social-pinterest a {
  background-color: #e60023;
}
.fwidget .et-social-icons .et-social-instagram a {
  background-color: #D93175;
}
.fwidget .et-social-icons .et-social-linkedin a {
  background-color: #0a66c2;
}
.fwidget .et-social-icons .et-social-youtube a {
  background-color: #FF0002;
}
.fwidget .et-social-icons .et-social-twitter a {
  background-color: #1DA1F2;
}

.Prefooter__buttonContainer {
  border-top: 1px solid #F2F2F2;
}

.Prefooter__content {
  background: #000;
}

.SubPrefooter__text {
  color: #fff;
  font-size: 13px;
  line-height: 19px;
}

#footer-widgets {
  padding: 0 16px;
}
@media screen and (max-width: 500px) {
  #footer-widgets {
    padding: 0;
  }
}

#footer-bottom {
  border-top: 1px solid #F2F2F2;
  background-color: #fff;
}

#footer-info a {
  color: #3E3F40;
}

.footer-copyright {
  color: #000;
}

.footer-legal .item {
  position: relative;
}
@media screen and (min-width: 500.5px) {
  .footer-legal .item:not(:last-child)::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    right: 8px;
    width: 1px;
    height: 12px;
    background-color: #3E3F40;
  }
}

.footer-widget .et_pb_tab_active a {
  color: #fff !important;
}

.footer-block {
  padding-right: 16px;
  padding-left: 16px;
}
@media screen and (max-width: 500px) {
  .footer-block {
    margin-bottom: 32px;
  }
}
.footer-block h4 {
  margin-bottom: 8px;
}
.footer-block :not(.help) h4 {
  text-transform: lowercase;
}

.footer-block li.help {
  margin-top: 16px;
}
.footer-block table {
  margin-bottom: 16px !important;
  line-height: 16px;
  font-size: 12px;
}
.footer-block table td {
  text-transform: lowercase;
}

#main-footer .footer-widget .menu-item, .footer-block li {
  line-height: 16px;
  font-size: 12px;
}
#main-footer .footer-widget .menu-item a, .footer-block li a {
  color: #000 !important;
}

#main-footer {
  background-color: #fff;
}
#main-footer .footer-widget {
  color: #000;
}
#main-footer .footer-widget h4 {
  color: #000;
  font-size: 12px;
}
#main-footer #custom_html-2 {
  padding-right: 0;
  padding-left: 0;
}

.widget_nav_menu a {
  text-transform: lowercase;
}

.slider-motto {
  font-family: "Renault Regular";
  color: #000;
  font-size: 22px;
}

.buton-column > div.et_pb_button_module_wrapper {
  display: inline-block;
}

table.zebra tr:nth-child(2n+1) {
  background-color: #ececec;
}

.zebra caption {
  font-family: "Renault Light", "Renault Regular";
  font-size: 30px;
  color: #000;
  text-align: center;
}

#et-boc .et_pb_section[id] {
  margin-top: -60px;
  padding-top: 60px;
  background-clip: content-box;
}

.bread-nav {
  border-color: #D9D9D6;
  font-size: 13px;
}
.bread-nav .et_pb_code_inner {
  padding-left: 16px;
}
.bread-nav ul li {
  padding-right: 16px;
}
.bread-nav a {
  text-transform: uppercase;
}
.bread-nav a.is-active::before, .bread-nav a:hover::before {
  border-color: #EFDF00;
}

.black-bar {
  box-shadow: 0 5px 8px -4px rgba(0, 0, 0, 0.2);
}

@media all and (min-width: 980.1px) {
  #logo {
    max-height: unset !important;
  }
}
@media all and (min-width: 500.1px) and (max-width: 980px) {
  #logo {
    height: 72px !important;
    max-height: unset !important;
  }
}
@media all and (max-width: 500px) {
  #logo {
    height: 54px !important;
    max-height: unset !important;
  }

  #et-top-navigation {
    padding-top: 7px !important;
  }

  #et-top-navigation .mobile_menu_bar {
    padding-bottom: 7px !important;
  }
}
/*@media all and (max-width: 980.9px) {
	.black-bar {
		max-width:unset; 
		position:sticky; 
		top: 0; 
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
}*/
.campaign-header .campaign-title {
  font-family: "Renault Lite", Helvetica, Arial, Lucida, sans-serif;
  font-size: 35px;
  color: #333;
}

.campaign-detail .row:first-child .renault-title:before {
  content: none;
}

.campaign-detail .renault-title .campaign-motto {
  font-family: "Renault Bold";
  font-size: 1.25rem;
  color: #000;
  text-align: center;
  display: block;
  margin-bottom: 1rem;
}

.renault-title h2 {
  text-align: center;
}

article:not(.category-hizmetler) .et_pb_slider:not(.crosslink-slider) .et_pb_container {
  height: 43.3403vw;
}

@media only screen and (min-width: 768px) {
  article:not(.category-hizmetler) .et_pb_slider:not(.home-slide):not(.crosslink-slider) .et_pb_container {
    min-height: 43.3403vw;
  }

  .et_pb_slider.big-slide, .et_pb_slider.big-slide .et_pb_container {
    height: 33.5599vw;
  }

  .et_pb_slider.big-slide, .et_pb_slider.big-slide .et_pb_slide {
    max-height: 650px;
  }

  /*.et_pb_slider.home-slide, .home-slide .et_pb_container {
  	height: 400px !important;
  	min-height: 400px !important;
  }*/
}
.modelrange-button {
  font-size: 12px;
  text-transform: lowercase;
  font-weight: bold;
}
.modelrange-button.et_pb_button, .modelrange-button.et_pb_button:hover {
  padding-left: 0 !important;
}
.modelrange-button.et_pb_button::after {
  display: inline-block;
  font-size: inherit;
  transition: none;
  margin-left: 6px;
}
.modelrange-button::after {
  transform: rotate(45deg);
  width: 0.6em;
  height: 0.6em;
  border-style: solid;
  border-color: #EFDF00;
  border-width: 2px 2px 0 0;
  vertical-align: baseline;
  position: relative;
  bottom: 0.045em;
}
.modelrange-button:hover::after {
  border-color: black;
}

.crosslink-slider .et_pb_slide {
  height: 0;
  padding-bottom: 56.25%;
  transition: background-size 0.35s ease-in-out;
  background-size: 100% !important;
}
.crosslink-slider .et_pb_slide::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.crosslink-slider:hover .et_pb_slide {
  background-size: 107% !important;
}
.crosslink-slider .et_pb_slide_title {
  font-size: 28px !important;
  font-weight: bold !important;
  line-height: 40px;
}
@media screen and (max-width: 500px) {
  .crosslink-slider .et_pb_slide_title {
    font-size: 22px !important;
    line-height: 32px !important;
  }
}

.home-slide .et_pb_slide::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 70%;
  height: auto;
  background-image: linear-gradient(270deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .home-slide .et_pb_slide::before {
    /*width: auto;
    height: 70%;
    background-image: linear-gradient(0deg,hsla(0,0%,100%,0),hsla(0,0%,100%,.9));*/
    content: none;
  }
}
.home-slide .et_pb_slide_description {
  width: 100%;
}
.home-slide .et_pb_slide_title {
  margin-bottom: 16px;
}
.home-slide .et_pb_slide_content p:not(:last-child) {
  margin-bottom: 16px;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .home-slide .et_pb_slide_description {
    top: 35px;
    background-color: rgba(255, 255, 255, 0.2);
  }
  .home-slide .et_pb_slide_title {
    margin-bottom: 4px;
  }
  .home-slide .primary-button {
    width: 100%;
  }
}

.ResponsiveTabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.ResponsiveTabs__tab {
  border: none;
  cursor: pointer;
  background-color: inherit;
  padding: 16px 0;
  margin: 0 16px;
}
.ResponsiveTabs__tabTitle {
  text-transform: uppercase;
  line-height: 18px;
  font-size: 16px;
}
.ResponsiveTabs__content {
  display: none;
  width: 100%;
}
@media screen and (min-width: 768.5px) {
  .ResponsiveTabs__tab {
    order: -1;
    padding-top: 8px;
    border-bottom: 3px solid transparent;
  }
  .ResponsiveTabs__tab.is-active {
    border-color: #EFDF00;
  }
  .ResponsiveTabs__tab.is-active .ResponsiveTabs__tabTitle, .ResponsiveTabs__tab:hover .ResponsiveTabs__tabTitle {
    font-weight: bold;
  }
  .ResponsiveTabs__tab.is-active + .ResponsiveTabs__content {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .ResponsiveTabs__tab {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #D9D9D6;
    padding-right: 48px;
    position: relative;
  }
  .ResponsiveTabs__tab::after, .ResponsiveTabs__tab::before {
    position: absolute;
    top: 50%;
    content: "";
    width: 10px;
    height: 2px;
    background-color: currentColor;
    transition: transform 0.5s;
  }
  .ResponsiveTabs__tab::before {
    transform: translateY(-50%) rotate(45deg);
    right: 22px;
  }
  .ResponsiveTabs__tab::after {
    transform: translateY(-50%) rotate(-45deg);
    right: 16px;
  }
  .ResponsiveTabs__tab.is-expanded {
    border-bottom: 3px solid #EFDF00;
    color: #EFDF00;
  }
  .ResponsiveTabs__tab.is-expanded::before {
    transform: translateY(-50%) rotate(-45deg);
  }
  .ResponsiveTabs__tab.is-expanded::after {
    transform: translateY(-50%) rotate(45deg);
  }
  .ResponsiveTabs__tab.is-expanded .ResponsiveTabs__tabTitle {
    font-weight: bold;
    color: #000;
  }
  .ResponsiveTabs__tab.is-expanded + .ResponsiveTabs__content {
    display: block;
  }
}

.gform_body .form-title {
  text-align: center;
}

.form-title h1 {
  font-size: 45px;
}

/*.form-bize-ulasin .gform_footer button[type=submit],
.form-bize-ulasin .gform_page_footer button[type=submit],
.form-bize-ulasin .gform_page_footer button[type=button] { 
 color: #000;
 background-color: #fc3;
 font-family:"Renault Bold","Renault Regular",sans-serif;
 font-size: 14px;
 line-height: 1.4; 
 display: inline-block; 
 border: 1px solid #fc3;
 margin: 2.1428571429em 0 0 !important;
 text-transform: uppercase;
 padding: .6785714286em 40px .6785714286em 20px;
 text-align: center;
 position: relative;
}
.form-bize-ulasin .gform_footer button[type=submit]:hover,
.form-bize-ulasin .gform_page_footer button[type=submit]:hover,
.form-bize-ulasin .gform_page_footer button[type=button]:hover {
	background-color: #fd3;

}
.form-bize-ulasin .gform_footer button[type=submit]:after,
.form-bize-ulasin .gform_page_footer button[type=submit]:after,
.form-bize-ulasin .gform_page_footer button[type=button]:after {
	font-family: icon-Renault-Global;
	content: "\e652";
	color: #000;
	position: absolute;
	right: .875em;
	display: inline-block;
	top: 0;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	font-size: 1rem;
	transform: translateY(35%);
}*/
.gform_wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 75px 10px 15px !important;
}

.form-bize-ulasin select::-ms-expand {
  display: none;
}

.ginput_container_consent > label {
  position: relative;
  cursor: pointer;
}

.form-bize-ulasin .gfield_label, .form-bize-ulasin .gfield_checkbox label, .form-bize-ulasin .gfield_consent_label {
  font-weight: normal !important;
}

.form-bize-ulasin .gfield_checkbox label, .gfield_consent_label {
  font-size: inherit !important;
  padding-left: 30px !important;
  line-height: 1.66 !important;
}

.form-bize-ulasin .gfield_checkbox input[type=checkbox], .ginput_container_consent input[type=checkbox] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/*.form-bize-ulasin .gfield_checkbox label:before, .gfield_consent_label:before {
	font-family: icon-Renault-Global;
	background-color: #fff;
	border: 1px solid #999;
	color: transparent;
	content: "\e66e";
	font-size: 14px;
	line-height: 100%;
	left: 0;
	padding: 2px;
	position: absolute;
	top: 0;
}
.form-bize-ulasin .gfield_checkbox input[type="checkbox"]:checked + label:before, .ginput_container_consent input[type="checkbox"]:checked + label:before {
	border: 2px solid #59a618;
	box-shadow: none;
	color: #59a618;
}*/
.form-bize-ulasin .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}

.form-bize-ulasin .hide-label label.gfield_label > .gfield_required {
  display: none;
}

.form-bize-ulasin .bottom-zero-margin {
  margin-bottom: 0 !important;
}

.form-bize-ulasin li.hide-label {
  margin-top: 0 !important;
}

.form-element-loading {
  background-image: url(/wp-admin/images/loading.gif);
  background-position-x: right;
  z-index: 9999;
  width: 100%;
  background-repeat: no-repeat;
}

.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0;
}

.disable-element {
  pointer-events: none;
}

.tablet-slide .et_pb_slider_container_inner {
  display: block !important;
}

.et-pb-active-slide {
  background-blend-mode: normal !important;
}

.entry-title {
  margin-top: 25px;
}

.btn-map:after {
  content: "" !important;
}

.content-group ul a::after {
  font-family: icon-Renault-Global;
  font-size: 0.7857142857rem;
  content: "" !important;
  color: #000;
}

.section-title {
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 24px;
  padding-bottom: 0;
}
@media screen and (max-width: 500px) {
  .section-title {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 16px;
  }
}
.section-title:last-child {
  margin-bottom: 0;
}

.section-subtitle {
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}
